OPA 12.2.2 Namespace (Doc ID 2148875.1)

Last updated on MARCH 02, 2017

Applies to:

Oracle Policy Automation - Version 10.4.4.21.0 and later
Information in this document applies to any platform.

Goal

Need explanation on which Namespace to use.
Installed Oracle Policy Automation February 2016 (Build 315 - Tuesday, 09 February 2016 01:30) | Privacy, but got 12.2.1 when deployed a project as web service.

Created project from OPM 12.2.2.
In OPA Hub - Deployments, checked Web Service.
In the URL and WSDL seeing "12.2.1" version but installed version is "12.2.2".
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms